<?php
    ob_start();
	session_start('api');
	session_destroy();
	
	
	if($_SESSION['api'])
	{
		$userid= $_SESSION['api'];
		header('location:index.php');
	}
	else
	{
		header('location:../../login.php');
	}
    ob_end_flush();
?>